ORA-39142: incompatible version number in dmp file

I am getting th ORA-39142 error while using an export (expdp) from 10.2.0.4.to import into an 11.2.0.6 database:   Why does the import (impdp) give me this ORA-39142 error and how to I overcome the ORA-39142 error? Export Scripts : expdp \”/ as sysdba\” DIRECTORY= DATA_PUMP_DIR DUMPFILE=expdp_full_%u.dmp LOGFILE=expdp_full.log FULL=Y  parallel=8 Error Messages : ORA-39001: invalid […]